Errata

エラータ ID 題名 タイプ Severity 影響のあるチャネル リリース日
AXSA:2019-3887:01 libvirt-0.10.2-64.1.0.1.AXS4 Security Update High Asianux Server 4 for x86_64, Asianux Server 4 for x86 2019/05/18 - 08:14
AXEA:2019-3879:01 microcode_ctl-1.17-33.11.AXS4 Enhancement N/A Asianux Server 4 for x86_64, Asianux Server 4 for x86 2019/05/15 - 08:22
AXSA:2019-3878:01 qemu-kvm-0.12.1.2-2.506.AXS4.3 Security Update High Asianux Server 4 for x86_64, Asianux Server 4 for x86 2019/05/14 - 19:57
AXBA:2019-3876:01 oracleasm-2.0.8-16.1.AXS4 Bug Fix N/A Asianux Server 4 for x86_64 2019/05/14 - 15:50
AXBA:2019-3875:01 spice-vdagent-0.14.0-13.AXS4.1 Bug Fix N/A Asianux Server 4 for x86_64, Asianux Server 4 for x86 2019/05/14 - 15:46
AXSA:2019-3870:02 kernel-2.6.32-754.12.1.el6 Security Update High Asianux Server 4 for x86_64, Asianux Server 4 for x86 2019/05/09 - 08:18
AXBA:2019-3868:02 cups-1.4.2-81.0.1.AXS4 Bug Fix N/A Asianux Server 4 for x86_64, Asianux Server 4 for x86 2019/05/06 - 07:37
AXSA:2019-3843:02 java-1.7.0-openjdk-1.7.0.221-2.6.18.0.AXS4 Security Update High Asianux Server 4 for x86_64, Asianux Server 4 for x86 2019/04/22 - 16:21
AXBA:2019-3840:01 sssd-1.13.3-60.2.0.1.AXS4 Bug Fix N/A Asianux Server 4 for x86_64, Asianux Server 4 for x86 2019/04/19 - 07:52
AXBA:2019-3839:01 cups-1.4.2-80.0.1.AXS4 Bug Fix N/A Asianux Server 4 for x86_64, Asianux Server 4 for x86 2019/04/19 - 07:37

Pages

Copyright© 2007-2015 Asianux. All rights reserved.